#page-nav ul{
    list-style-type: none;
    display: flex;
    }
#page-nav li{
    color: blue;
    width: auto;
    margin: auto; 
    }
#page-nav li:hover{
    background-color:rgb(29, 225, 255);
}

article.articles h1{
    font-size: 32px;
    margin-left: 100px;
    text-align: justify;
    font-weight: normal;
}
article.articles h2{
    font-size: 18px;
    margin-left: 100px;
    margin-top: -25px;
    text-align: justify; 
    font-weight: normal;   
}
article.articles section{
    margin-left: 100px;
    margin-right: 125px;
    font-size: 16px;
}

section.list h1{
    font-size: 32px;
    margin-left: 100px;
    margin-top: 32px;
    text-align: justify;
    font-weight: normal;
}
section.list ul{
    font-size:18px;
    margin-left:75px;
    margin-top: -10px;
}
section.list p{
    margin-left: 400px;
    margin-top: 50px;
}

section.posts {
    text-align: center;
    margin: 40px;
}
section.posts figcaption{
    font-size:15px;
}

footer{
    display: flex;
    justify-content: center;
    align-items: center;        
    }
button{
    border-radius: 5px;
    margin-top: 30px;
    }